{
	"filteredSql" : 
	{
		"select name, setting from pg_settings where name in ('connection_info')" : 1,
		"select pg_backend_pid();" : 1,
		"select version()" : 1
	},
	"schema" : 
	{
		"public" : 
		{

		}
	},
	"timestamp" : 0,
	"udffunc" : 
	{
		"map" : 
		{
			"*" : "smhe_multiply",
			"+" : "sahe_add",
			"-" : "sahe_sbustract",
			"/" : "smhe_divide",
			"<" : "ore_en_abs_lt",
			"<=" : "ore_en_abs_le",
			"<>" : "ore_en_abs_ne",
			">" : "ore_en_abs_gt",
			">=" : "ore_en_abs_ge",
			"add" : "sahe_add",
			"avg" : "avg",
			"count" : "count",
			"date_part" : "date_part",
			"max" : "ore_max",
			"min" : "ore_min",
			"pow" : "smhe_pow",
			"sum" : "sahe_sum"
		}
	}
}
